API Docs / Operations / Team / List Tenant Members

List Tenant Members

GET /tenants/{tenant}/members

The users who are members of the tenant, oldest first, with who owns it, which one is the caller and which are members of its practice (they reach every organisation the practice runs).

Parameters

NameTypeDescription
tenant* path string

The tenant code (the organisation's URL stub)

The tenant code (the organisation's URL stub)

Responses

200 OK
401 Unauthorized – Invalid or missing API key
404 Not Found
application/problem+json

Try it